@import url('https://fonts.googleapis.com/css?family=Arvo:400,700');

body.sticky {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    background: #ebf1ee;
}

header.top-menu .navbar {
    margin-bottom: 0;
    min-height: 35px;
    box-shadow: none;
    border: none;
    border-bottom: none;
    background: #010001;
}

header.top-menu .navbar .navbar-nav > li > a {
    color: #d4d3d3;
    font-family: 'Arvo', serif;
    text-transform: uppercase;
    font-size: 12px;
}

.site-actions {
    padding: 35px 0;
    text-align: center;
    background: #010001;
}

.item .item-inset-list ul > li.highlighted, .item .item-inset-list ul > li.highlighted > strong {
    color: #da102e;
}

.daytime-buttons > div:hover .text, .daytime-buttons > div:focus .text, .daytime-buttons > div.active .text {
    color: #8fd6bd;
}

#widgets-collapse > div {
    justify-content: center;
    display: flex;
}

.widget-menu {
    background: #010001;
    border-top: 0;
    box-shadow: none;
    padding: 0;
    font-size: 0;
    margin-bottom: 20px;
    top: -1px;
    position: relative;
}

.widget-menu .main-nav li > a {
    font-size: 15px;
    border-radius: 0;
    color: #d4d3d3;
    padding: 15px;
    transition: background-color 0.2s ease-in;
    font-family: 'Arvo', serif;
    text-transform: uppercase;
}

.widget-menu .main-nav li > a:hover, .widget-menu .main-nav li > a:focus {
    background: #0000;
    color: #e0e721;
}

footer.foot > div {
    padding: 0;
    color: #fff;
    background: #05001D;
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-attachment: fixed;
}

footer.foot .powered-by {
    height: auto;
    background: #05001E;
    min-height: 80px;
    width: 100%;
    bottom: 0;
}

